package dk.jarry.tomee.todo.rest;

import java.util.List;

import javax.ejb.EJB;
import javax.ws.rs.GET;
import javax.ws.rs.Path;

import dk.jarry.tomee.todo.ejb.ToDoService;
import dk.jarry.tomee.todo.model.ToDo;

@Path("rest/todo")
public class ToDoResource {
	
	@EJB
	ToDoService toDoService;

	@GET
	public List<ToDo> getAll(){
		return toDoService.getAll();
	}
	
}
